@CHARSET "UTF-8";

@import url(forms.css);

@import url(links.css);

@import url(bar.css);

html,body {
	margin: 0;
	padding: 0;
	height: 100%; /* needed for container min-height */
	background: url("../images/bg-home-top.png");
	background-repeat: repeat;
	background-position: top;
	background-color: transparent;
	font-size: small;
	color: #666;
	font-family: Helvetica, Arial, sans-serif;
}

body {
	
}

.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

h1 {
	font: 1.5em;
	margin: 0.5em 0;
}

h2 {
	font: 1.25em;
	margin: 0 0 0.5em 0.5em;
}

h1,h2 {
	color: black;
}

p {
	line-height: 1.5;
}

.width1010 {
	width: 1010px;
}

.statusCell {

}

div#container {
	position: relative; /* needed for footer positioning*/
	margin: 10px; /* center, not in IE5 */
	background: transparent;
	height: auto !important; /* real browsers */
	height: 93%; /* IE6: treaded as min-height*/
	min-height: 93%; /* real browsers */
}

div#header {
	height: 180px;
	background: transparent;
	border-bottom: 4px double gray;
	padding: 0;
}

div#header div#master {
	padding: 10px;
}

div#header p {
	font-style: italic;
	font-size: 1.1em;
	margin: 0;
}

div#content {
	padding: 0.5em 0em 4em 0; /* bottom padding for footer */
	height: auto !important; /* real browsers */
	height: 530px; /* IE6: treaded as min-height*/
	min-height: 530px; /* real browsers */
}

div#content .cWrap {
	background: white url("../images/bg-content.png") repeat-x;
	height: auto !important; /* real browsers */
	height: 530px; /* IE6: treaded as min-height*/
	min-height: 530px; /* real browsers */
}

div#content .cWrap .internal {
	padding: 2em 4em 0em 4em;
}

div#content p {
	text-align: justify;
	padding: 0 1em;
}

div#content .cWrap .internal p {
	padding: 1.5em 8em 0em 7em;
	color: #000000;
}

div#content .cWrap .internal img { /*padding-left: 7em;*/
	
}

div#content .cWrap .internal ul {
	padding-left: 9em;
}

div#content .cWrap .internal .productInformation {
	padding: 1em 0em 0em 7em;
	color: #000000;
	width: 300px;
	margin: 0;
	float: left;
	line-height: 1.6;
}

div#content .cWrap .internal .productGallery {
	padding: 1em 0em 0em 7em;
	color: #000000;
	width: 300px;
	float: left;
}

div#content .cWrap .internal .productGallery img {
	width: 50px;
	height: 66px;
	margin: 0 6px 6px 0;
	border: 1px solid grey;
	float: left;
	padding: 0;
}

div#content table {
	width: 100%;
	text-align: left;
	border: 1px solid black;
	border-collapse: collapse;
}

div#content table td {
	/*width: 470px;*/
	vertical-align: top;
	border: 1px solid black;
	padding: 3px;
}

div#content table th {
	vertical-align: top;
	border: 1px solid black;
	padding: 3px;
}

div#content table td p,div#homeFooter p {
	display: block;
	text-align: justify;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background: transparent;
	margin: 2.5em 2em 1.5em 2em;
}

div#content table a img {
	float:none;
    
}

div#content table td.options, div#content table th.options {
    padding: 3px;
	margin: 0;
	text-align: center;
}

div#homeFooter p {
	margin-top: 1em;
}

div#homeFooter p {
	font-size: 12px;
}

div#content table td h1,div#content .cWrap h1 {
	margin: 1em 0 0.5em 0;
	color: #aaaaaa;
	background: transparent;
	font-size: xx-large;
	font-weight: normal;
}

div#content table td h1 {
	margin: 1em 0 0 0;
}

div#content .cWrap h1 {
	font-size: large;
	font-weight: bold;
	text-transform: uppercase;
	color: #2b2b2b;
	background: transparent;
}

div#content .cWrap h2 {
	font-size: small;
	font-weight: bold;
	text-transform: uppercase;
	color: black;
	background: transparent;
	margin-top: 0;
}

div#content table td h2,div#content table td h1.toH1 {
	margin: 0em 0 1em 0;
	padding-top: 0;
	color: #2c2c2c;
	background: transparent;
	font-size: large;
	text-transform: uppercase;
	font-weight: normal;
}

div#content table td.first {
	background-color: transparent;
	border-right: 4px double gray;
}

div#content table td.second {
	background-color: transparent;
}

div#subHeader,div#homeFooter {
	border-top: 4px double gray;
	background-color: transparent;
	height: auto !important; /* real browsers */
	height: 110px; /* IE6: treaded as min-height*/
	min-height: 110px; /* real browsers */
	font-size: 2em;
	padding: 20px 0 20px 0;
	color: black;
}

div#homeFooter {
	margin: 0;
	padding: 0;
}

div#homeFooter h3 {
	margin: 1em 0 0 0;
	padding: 0;
	background: transparent;
	color: #1e1e1e;
}

div#subHeader {
	border-top: none;
	border-bottom: 4px double gray;
	height: 135px;
	padding: 15px 0 0 15px;
	text-align: center;
}

div#subHeader .withSpice {
	margin-top: 30px;
	font-size: 150%;
	color: #1e1e1e;
	background-color: transparent;
}

div#footer {
	height: 7em;
	position: relative;
	width: 100%;
	bottom: 0; /* stick to bottom */
	background: transparent;
	border-top: 4px double gray;
}

div#footer p {
	padding: 1em;
	margin: 0;
}

div#footer div#copyright,div#homeLink {
	float: right;
	margin: 23px 10px auto auto;
}

div#homeLink {
	margin-top: 0px;
}

.clearBoth {
	clear: both;
	overflow: hidden;
	height: 5px !important;
	margin: 0;
	border: 0;
	padding: 0;
	width: 192px;
	background-color: transparent;
}